﻿<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Teacher Full Card</title>
</head>

<body>
<h1>Teacher Full Card</h1>
<article data-bgcolor="FDEFEA">
    <section id="personal-info">
        <p id="name">Name: Robert Martin</p>
        <p id="gender">Gender: male</p>
        <p id="age">Age: 69</p>
    </section>
    <section id="contacts">
        <p id="mail">email: robert@gmail.com</p>
        <p id="phone">Phone: +38 (099) 999-99-99</p>
    </section>
    <section id="location">
        <p id="country">Country: USA</p>
        <p id="city">City: Palo Alto</p>
        <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d17921.362052555654!2d-122.14410273336163!3d37.43523471780025!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x808fb07b9dba1c39%3A0xe1ff55235f576cf!2z0J_QsNC70L4t0JDQu9GM0YLQviwg0JrQsNC70LjRhNC-0YDQvdC40Y8sINCh0KjQkA!5e0!3m2!1sru!2sua!4v1615214268939!5m2!1sru!2sua"
                width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
    </section>

</body>

</html>
